@font-face {
    font-family: 'GothamBookRegular';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-book-webfont.woff') format('woff'),
        url('../fonts/gotham-book-webfont.ttf') format('truetype'),
        url('../fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "GothamCondensedMedium";
    src: url('../fonts/GothamCondensed-Medium.eot');
    src: url('../fonts/GothamCondensed-Medium.eot?#iefix') format("embedded-opentype"),
        url('../fonts/GothamCondensed-Medium.otf') format("opentype"),
        url('../fonts/GothamCondensed-Medium.woff') format("woff"),
        url('../fonts/GothamCondensed-Medium.svg#GothamCondensed-Medium') format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamLightRegular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-light-webfont.woff') format('woff'),
        url('../fonts/gotham-light-webfont.ttf') format('truetype'),
        url('../fonts/gotham-light-webfont.svg#GothamLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
        url('../fonts/gotham-medium-webfont.woff') format('woff'),
        url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
        url('../fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
        url('../fonts/gotham-bold-webfont.woff') format('woff'),
        url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
        url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 16px;
    font-family: 'Avenir-Roman', sans-serif;
    color: #55575A;
    margin: 0;
}

.BodyBackground {
    background: #F6F4F2;
}

.HeaderContainer,
.PaneContentInner,
.PaneFooter {
    margin: 0 auto;
    width: 960px;
}

.navbar-collapse ul,
.headerQL ul,
ul.footerNAV,
.FooterLinks {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
    color: #55575A;
}
a:hover {
    color: #FF8400;
}
.PaneHeader {
    overflow: hidden;
}

.PaneContent {
    padding: 0 30px;
    clear: right;
}

.FooterPaneDiv {
    padding: 40px 30px;
    margin: 40px 0;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #a1a1a1;
}

h1 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 40px;
    padding: 0;
    font-family: 'Avenir-Roman', sans-serif;
}

h2 {
    margin: 0;
    font-size: 15px;
}

h3 {
    font-family: 'Avenir-Roman', sans-serif;
    font-size: 15px;
    font-weight: normal;
}

.EditSubscriberConfirmation {
    color: red;
}

.clearfix:before,
.clearfix:after,
.PaneBreadcrumb:before,
.PaneBreadcrumb:after {
    content: "";
    display: table;
}

.clearfix:after,
.PaneBreadcrumb:after {
    clear: both;
}

.SearchResultsContainer strong a {
    margin-top: 25px;
    display: block;
}

.email_alerts p {
    margin-bottom: 20px;
}

/*----------------------------------------

    header

----------------------------------------*/
.ClientLogo {
    margin: 25px;
    float: left;
}

.headerQL {
    float: right;
}

.headerQL ul {
    margin-top: 73px;
}

.headerQL ul a {
    text-transform: uppercase;
    color: #a1a1a1;
    padding: 6px;
    display: block;
    font-size: 13px;
    font-family: 'Avenir-Light', sans-serif;
    letter-spacing: 1px;
}

.headerQL ul li {
    float: left;
}

.headerQ .QuickLinkRowAlt {}

.headerQL .QuickLinkRowAlt a {
    color: #F58320;
}

/*----------------------------------------

    nav-bar

----------------------------------------*/
.navbar-collapse .level2 {
    display: none;
    background: #e8e8e8;
    z-index: 3;
}

.navbar-collapse ul.level1 {
    display: block;
    background: #e8e8e8;
    height: 30px;
}

.navbar-collapse ul.level1 li {
    position: relative;
}

.navbar-collapse ul a {
    color: #5f6062;
    font-size: 14px !important;
    font-weight: normal;
    text-transform: capitalize;
    padding: 7px 15px;
    display: block;
    font-family: 'Avenir-Medium', sans-serif;
}

.navbar-collapse ul li {
    float: left;
}

.navbar-collapse li.selected>a,
.navbar-collapse li.expanded>a,
.navbar-collapse li.selected>a:hover,
.navbar-collapse li.expanded>a:hover {
    color: #fff;
    background: #F58320;
}

.navbar-collapse ul a:hover {
    background-color: #d7d7d7;
}

.navbar-collapse ul li:hover .level2,
.navbar-collapse ul li.expanded:hover .level2 {
    display: block;
    position: absolute;
    top: 100%;
}

.navbar-collapse .level2 li {
    float: none;
    display: block;
    background: #e8e8e8;
    white-space: nowrap;

}

/*----------------------------------------

    slide-show

----------------------------------------*/
.share {
    float: right;
    margin: 20px 0 40px 0;
}

.share .st_print {
    background: url('../design/print.png') center;
    height: 15px;
    width: 15px;
    display: inline-block;
    margin-right: 8px;
    cursor: pointer;
}

.share .st_email {
    margin-right: 6px;
}

.share .rss img {
    border: none;
}

.share .stButton .email {
    background: url('../design/mail.png') center no-repeat;
}

.share .stButton .sharethis {
    background: url('../design/rss.png') center no-repeat;
}

.cycle-slideshow {
    position: relative;
    z-index: 2;
    height: 350px;
}

.content {
    position: absolute;
    top: 70px;
    left: 44px;
    width: 500px;
}

.content h1 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 34px;
    font-family: 'Avenir-Light', sans-serif;
}

.content h1 span {
    color: #f89829;
}

.content p {
    font-size: 15px;
    color: #fff;
}

.cycle-pager span {
    font-size: 30px;
    color: #343434;
    cursor: pointer;
}

.cycle-pager .cycle-pager-active {
    color: #F58320;
}

.cycle-pager {
    position: absolute;
    bottom: 42px;
    z-index: 101;
    left: 40px;
}

/*----------------------------------------

    home-content

----------------------------------------*/
.ModulePressReleaseLatest {
    margin-bottom: 80px;
}

.ModulePressReleaseLatest .ModuleViewAllLink,
.ModuleEventLatest .ModuleViewAllLink {
    color: #55575A;
    background: #EAE4DE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    padding: 20px 30px;
    font-family: 'Avenir-Roman', sans-serif;
}

.ModulePressReleaseLatest .ModuleFooter,
.ModuleEventLatest .ModuleFooter {
    clear: both;
}

.ModulePressReleaseLatest .ModuleItemRow,
.ModuleEventLatest .ModuleItemRow {
    float: left;
    width: 420px;
    margin-right: 30px;
    margin-bottom: 40px;
}
.ModulePressReleaseLatest .ModuleHeadlineLink:hover .ModuleHeadline {
    color: #F58320;
}

.ModulePressReleaseLatest .ModuleHeadline,
.ModuleEventLatest .ModuleHeadline {
    font-size: 16px;
    text-decoration: underline;
    color: #55575A;
}

.ModuleEventLatest .hrefWebcast {
    margin-top: 16px;
    color: #5f6062;
    font-family: 'Avenir-Light', sans-serif;
}

.ModulePressReleaseLatest .ModuleDate,
.ModuleEventLatest .ModuleDate {
    display: block;
    font-size: 13px;
    margin-top: 20px;
}

/*----------------------------------------

    footer + search module

----------------------------------------*/
.PaneFooter2 {
    clear: both;
    padding: 35px 30px;
    position: relative;
    background-color: #55575A;
    max-width: 1360px;
    margin: 0 auto;
    text-align: center;
}
.PaneFooter2:before, 
.PaneFooter2:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background-color:  #55575A;
    width: 100%;
    height: 100%;
}
.PaneFooter2:before {
    left: -100%;
}
.PaneFooter2:after {
    right: -100%;
}

div.footerNAV {
    display: inline-block;
    padding-right: 20px;
    text-align: center;
    margin-bottom: -7px;
}

ul.footerNAV li {
    float: left;
}

ul.footerNAV li a {
    font-family: 'Avenir-Roman', sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #F6F4F2;;
    padding: 0 15px;
    text-transform: uppercase;
}

ul.footerNAV li:first-child a,
.FooterLinks li:first-child a {
    border: none;
    padding-left: 0;
}

.Copyright {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-top: 0;
    color: #F6F4F2;
    display: inline-block;
}

.FooterLinks,
.FooterLinks li {
    float: left;
}

.FooterLinks ul {
    margin: 15px 0 0 15px;
}

.FooterLinks li a {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 12px;
    color: #a1a1a1;
    border-left: 1px solid #a1a1a1;
    font-weight: bold;
    padding: 0 6px;
}

.partener_div {
    margin-left: 60px;
}

.partener_logo {
    background: url('../design/sponsor_logo.png');
    width: 219px;
    height: 58px;
    float: right;
}

.StockQuoteHome .StockPage,
.StockQuoteHome .hideItems,
.StockQuoteHome .StockIndicator,
.FooterContainer .MailingListSignupContainer .MailingListCol1,
.FooterContainer .MailingListSignupContainer .RequiredField,
.FooterContainer .MailingListSignupContainer .MailingListToggle,
.FooterContainer .MailingListSignupContainer br {
    display: none;
}

.StockQuoteHome,
.FooterContainer .MailingListSignupContainer,
.investor_contact {
    float: left;
}

.investor_contact {
    width: 219px;
}

.StockQuoteHome {
    width: 300px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
}

.StockTableText {
    font-size: 13px;
}

.FooterContainer .MailingListSignupContainer {
    margin: 0 29px;
    padding: 0 29px;
    width: 260px;
}

.StockQuoteHome h1,
.FooterContainer .MailingListSignupContainer h1,
.investor_contact h1 {
    margin: 0 0 30px;
    font-family: 'Avenir-Light', sans-serif;
}

.StockQuoteHome .simbol {
    font-size: 35px;
    color: #5f6062;
    font-family: 'Avenir-Light', sans-serif;
}

.StockQuoteHome .simbol sup {
    font-size: 60%
}

.StockQuoteHome .Price {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 41px;
    font-weight: normal;
    color: #5f6062;
}

.StockQuoteHome .ChangeLabel,
.StockQuoteHome .StockData {
    float: right;
}

.StockQuoteHome .simbol,
.StockQuoteHome .Price,
.StockQuoteHome {
    float: left;
}

.StockQuoteHome .StockTableHome {
    padding-top: 11px;
}

.StockQuoteHome .StockTableHome:first-child {
    border-bottom: 1px solid #e4e4e4;
    display: inline-block;
    width: 100%;
    line-height: 28px;
    padding-bottom: 20px;
    margin-bottom: 12px;
    vertical-align: top;
    padding-top: 0;
}

.StockQuoteHome .StockTableText {
    border-top: 1px solid #e4e4e4;
    margin-top: 20px;
    padding-top: 10px;
}

.StockQuoteHome .ChangeLabel {
    background: #30b057;
    padding: 3px 10px;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 16px;
}

.StockQuoteHome .StockPriceUp:before {
    content: "\f055";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
    padding-bottom: 3px;
    vertical-align: middle;
}

.StockQuoteHome .StockPriceDown:before {
    content: "\f056";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 13px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
    padding-bottom: 3px;
    vertical-align: middle;
}

.StockQuoteHome .StockPriceDown {
    background: red;
}

.FooterContainer .MailingListSignupContainer input[type="text"],
.FooterContainer .MailingListSignupContainer .MailingListsHeading,
.FooterContainer .MailingListSignupContainer .GridActions input[type="submit"],
.investor_contact a {
    background: #e8e8e8;
    border: none;
    line-height: 52px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    margin-bottom: 10px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    color: #5f6062;
    width: 283px;
    height: 52px;
}

.FooterContainer .MailingListSignupContainer input[type="text"] {
    width: 240px !important;
    padding-left: 20px;
}

.investor_contact a {
    text-align: center;
    width: auto;
    margin-top: 24px;
    display: inline-block;
    padding: 0 20px;
    font-family: 'Avenir-Light', sans-serif;
}

.FooterContainer .MailingListSignupContainer .MailingListsHeading {
    padding-left: 20px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    width: 261px;
    background: #e8e8e8 url('../design/arrow.png') 90% center no-repeat;
    cursor: pointer;
}

.FooterContainer .MailingListSignupContainer .GridActions input[type="submit"] {
    background: #EAE4DE url("../design/checkmark-black.svg") 20px 23px no-repeat;
    background-size: 15px 10px;
    color: #5f6062;
    padding-left: 50px;
    text-align: left;
    cursor: pointer;
    font-family: 'Avenir-Roman', sans-serif;
}

.investor_contact p {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    line-height: 27px;
}

/*----------------------------------------

    Events and Presentation - page

----------------------------------------*/
.PaneHeader2 {
    position: relative;
}

.Breadcrumb a,
.BreadcrumbSeparator {
    display: none;
}

.Breadcrumb {
    padding: 104px 35px;
    font-size: 45px;
    color: #fff;
    font-family: 'Avenir-Light', sans-serif;
    position: absolute;
    top: 0;
}

.PaneBreadcrumb {
    position: relative;
}

.HeaderImage {
    max-height: 255px;
    overflow: hidden;
    clear: right;
}

.HeaderImage img {
    z-index: 1;
    display: block;
}

.custon_events .ModuleYearNavContainer {
    display: none;
}

.custon_events,
.slideshare {
    float: left;
    margin-bottom: 40px;
}

.slideshare {
    width: 470px;
    margin-right: -30px;
}

.custon_events {
    /*  padding: 0 40px 0 0;
    width: 420px;*/
    padding: 0px;
    width: 100%;
}

.custon_events .ModuleDate {
    background: #F58320;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    padding: 5px;
    white-space: nowrap;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 40px;
    display: inline-block;
}

.custon_events .ModuleItem:first-child .ModuleDate {
    margin-top: 0;
}

.custon_events a,
.custon_events .ModuleSpeakers,
.custon_events .ModuleBody,
.custon_events .ModuleLocation {
    display: block;
}

.custon_events .ModuleSpeakers h3 {
    margin: 0;
    font-size: 14px;
    display: inline-block;
}

.custon_events .ModuleSpeakers ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.custon_events a {
    color: #5f6062;
    padding: 15px 0;
}

.custon_events a:hover {
    color: #F58320;
}

.custon_events a .ModuleHeadline {
    font-size: 15px;
    font-family: 'Avenir-Light', sans-serif;
}

.custon_events .ModuleFileLink {
    padding: 15px 0 0 0;
    font-family: 'Avenir-Light', sans-serif;
    display: block;
    line-height: 20px;
    color: #F58320;
}

.PastEvents {
    clear: both;
}

.PastEvents .ModuleHeadlineLink:hover {
    color: #F58320;
}

/*----------------------------------------

    Quarterly Reports, Annual Reports, SEC Filings - page

----------------------------------------*/
.headerBoxes .label {
    padding-right: 10px;
    text-transform: uppercase;
}

.headerBoxes .year {
    padding-right: 25px;
}

.headerBoxes {
    margin-bottom: 20px;
}

.FinancialGroup .DocumentInfo ul {
    padding: 0;
    list-style: none;
}

.FinancialGroup .DocumentInfo ul li {
    margin: 5px 0;
}

.FinancialGroup .DocumentInfo ul .PDF {
    background: transparent url('../design/view_pdf.gif') no-repeat scroll 0 0;
}

.FinancialGroup .DocumentInfo ul .Webcast {
    background: transparent url('../design/audio.png') no-repeat scroll 0 0;
}

.FinancialGroup .DocumentInfo ul li span {
    padding-left: 35px;
}

.QRcontent .FinancialItem {
    display: none;
}

.QRcontent .Year {
    margin: 0;
    padding: 10px;
    background-color: #F58320;
    border-radius: 5px;
    color: #fff;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    display: block;
}

.QRcontent .Year:after {
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 15px;
    width: 12px;
    background: transparent url('../design/select-arrow-down.png') no-repeat scroll 0 0;
}

.QRcontent .YearContainer.open .Year:after {
    background: transparent url('../design/select-arrow-up.png') no-repeat scroll 0 0;
}

.QRcontent .YearContainer {
    margin-bottom: 10px;
}

.QuarterlyReportPanel h3,
.AnnualQuarterlyReportContainer h3,
.AnnualQuarterlyReportContainer .AnnualReportPanel .FileType {
    display: none;
}

.AnnualQuarterlyReportContainer td ul {
    list-style: none;
    padding: 0;
}

.AnnualQuarterlyReportContainer .ThumbnailImage {
    border: 1px solid #e8e8e8;
}

.AnnualQuarterlyReportContainer table {
    float: left;
    width: 25%;
}

.AnnualQuarterlyReportContainer table td {
    text-align: center;
}

.AnnualQuarterlyReportContainer .AnnualQuarterlyReportText {
    margin-bottom: 20px;
    display: inline-block;
}

.SECContainer .rssLinkSEC {
    float: right;
    margin-right: -23px;
}

.SECContainer .dropdowns {
    margin-bottom: 20px;
}

.SECContainer .dropdowns select {
    background: #e8e8e8;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    color: #5f6062;
    width: 80px;
    margin: 0 10px;
}

.RegulatoryFilingContainer .ItemDate,
.RegulatoryFilingContainer .Date {
    float: left;
    width: 15%;
}

.RegulatoryFilingContainer .ItemHref,
.RegulatoryFilingContainer .Filing {
    float: left;
    width: 15%;
}

.RegulatoryFilingContainer .ItemDescription,
.RegulatoryFilingContainer .Description {
    float: left;
    width: 55%;
}

.RegulatoryFilingContainer .Icons,
.RegulatoryFilingContainer .Download {
    float: left;
    width: 15%;
}

.RegulatoryFilingContainer .ModuleItemRow,
.RegulatoryFilingContainer .ModuleHeader {
    overflow: hidden;
    padding: 12px 5px;
    background: #e8e8e8;
}

.RegulatoryFilingContainer .ModuleHeader {
    background: #eae4de;
    color: #5f6062;
}

.RegulatoryFilingContainer .ModuleItemRow ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.RegulatoryFilingContainer .ModuleItemRow ul li {
    display: inline-block;
}

.RegulatoryFilingContainer .ModuleItemAlt {
    background: #fff;
}

.RegulatoryFilingContainer .ModuleNotFound {
    margin-top: 20px;
}

/*----------------------------------------

    Analyst Coverage, Documents & Charters, Management, Committee Composition - page

----------------------------------------*/
.CustomTable tr th {
    padding: 10px;
    vertical-align: top;
    font-weight: normal;
    color:#5f6062;
    background: #eae4de;
}

.CustomTable tr td {
    padding: 10px;
}

.CustomTable .alt {
    background: #e8e8e8;
}

.CustomTable {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 15px;
    margin-bottom: 20px;
}

.customDL .ModuleHeader {
    display: none;
}

.customDL .ModuleItemRow {
    margin-bottom: 5px;
    font-size: 15px
}

.customDL .ModuleItemRow .ModuleFileSizeText,
.customDL .ModuleItemRow .ModuleIcon img {
    display: none;
}

.customDL .ModuleItemRow .ModuleIcon {
    background: url('../design/icon_pdf.png') center no-repeat;
    width: 24px;
    height: 11px;
    float: left;
    margin: 2px 10px 0 0;
}

.PersonGenericContainer .PersonPhoto img,
.PersonGenericDetailsContainer .PersonDetailsImageContainer img {
    float: left;
    margin: 0 20px 10px 0;
    border: none;
}

.PersonContainer {
    clear: both;
}

.MailingListForm.faq.contact {
    display: block;
}

.PersonContainer .PersonName2,
.PersonGenericContainer .PersonName,
.PersonGenericDetailsContainer .PersonName {
    font-weight: bold;
    color: #a1a1a1;
}

.PersonGenericContainer .PersonName:hover {
    color: #F58320;
}

.PersonContainer .PersonTitle,
.PersonGenericDetailsContainer .PersonTitle {
    color: #5f6062;
    display: block;
    padding-top: 3px;
}

.PersonGenericContainer .PersonDescription,
.PersonGenericDetailsContainer .PersonDescription {
    line-height: 20px;
}

.PersonGenericContainer .PersonSuffixComma,
.PersonGenericContainer .commaSuffix,
.PersonGenericContainer .SufixName,
.PersonGenericContainer .PersonTitleComma,
.PersonGenericContainer .commaName,
.PersonGenericContainer .PersonSuffix,
.PersonGenericDetailsContainer .PersonSuffix,
.PersonGenericDetailsContainer .commaSuffix,
.PersonGenericDetailsContainer .SufixName,
.PersonGenericDetailsContainer .PersonTitleComma,
.PersonGenericDetailsContainer .commaName {
    display: none;
}

.composition table a {
    color: #5f6062;
}

.composition table tr th:first-child {
    text-align: left;
}

/*----------------------------------------

    FAQs, Email Alerts - page

----------------------------------------*/
.FaqContainer .FaqAnswer {
    line-height: 20px;
}

.MailingListForm input[type="text"],
.MailingListForm .MailingListsHeading,
.MailingListForm .ActionButton,
.MailingListCol2 input[type="text"],
.MailingListUnsubscribeTable .SubmitButton {
    background: #e8e8e8;
    border: none;
    line-height: 52px;
    height: 52px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    color: #5f6062;
    width: 297px;
}

.MailingListForm.faq table td {
    padding-bottom: 20px;
}

.MailingListForm.faq {
    display: none;
}

.CaptchaContainer table tr:first-child {
    display: none;
}

.MailingListForm textarea {
    width: 100% !important;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    padding: 20px;
    border: 0 none;
    background: #e8e8e8;
    resize: none;
    border-radius: 5px;
}

.MailingListForm input[type="text"],
.MailingListCol2 input[type="text"] {
    width: 150px !important;
    padding-left: 20px;
    padding-right: 20px;
}

.MailingListForm .MailingListsHeading {
    padding-left: 20px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    background: #e8e8e8 url('../design/arrow.png') 90% center no-repeat;
    cursor: pointer;
    display: block;
}

.MailingListForm .RequiredField,
.MailingListForm .NoBr,
.MailingListCol2 .RequiredField {
    display: none;
}

.MailingListSignupContainer table {
    margin-bottom: 10px;
}

.MailingListForm .ActionButton,
.MailingListUnsubscribeTable .SubmitButton {
    background: #EAE4DE url("../design/checkmark-black.svg") 20px center no-repeat;
    background-size: 15px 10px;
    color:#5f6062;
    padding-left: 50px;
    text-align: left;
    font-family: 'Avenir-Roman', sans-serif;
    cursor: pointer;
    width: 318px;
}

.unsubscribe {
    margin-top: 80px;
}

.MailingListUnsubscribeTable .MailingListCol2 input[type="text"] {
    margin-bottom: 10px;
}

.MailingListUnsubscribeTable {
    width: 320px;
}

.MailingListUnsubscribeTable .MailingListCol1 {
    width: 127px;
}

.MailingListUnsubscribeTable .MailingListCol2 {
    width: 190px;
}

/*----------------------------------------

    News, Search Results, Stock Quote - page

----------------------------------------*/
.StockQuoteContainer {
    margin-bottom: 40px;
}

.ModulePressRelease .sbHolder {
    width: 90px;
}

.ModulePressRelease .ModuleHeadline {
    display: block;
    font-size: 23px;
    font-family: 'Avenir-Light', sans-serif;
    color: #F58320;
}

.ModulePressRelease .ModuleHeadline:hover {
    color: #F58320;
}

.ModulePressRelease .ModuleDate {
    display: block;
    font-size: 13px;
    margin-top: 10px;
    font-family: 'Avenir-Light', sans-serif;
}

.ModulePressRelease .ModuleItemRow {
    margin-bottom: 20px;
}

.ModulePressRelease .ModuleYearNavContainer,
.FinancialReportContainer .YearNavContainer,
.StockQuoteContainer .StockPage {
    display: none;
}

.FinancialReportContainer .FinancialReportList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.YearNavContainer {
    display: inline-block;
    margin-bottom: 20px;
}

.YearNavContainer a {
    padding: 5px 10px;
    background: #e8e8e8;
    color: #5f6062;
    display: block;
    float: left;
}

.YearNavContainer a:hover {
    background: #d7d7d7;
}

.YearNavContainer a.selected,
.YearNavContainer a.selected:hover {
    background: #F58320;
}

.ModulePressRelease .ModuleContainerInner {
    clear: both;
}

.StockQuoteContainer .StockTableItem p,
.StockHistorical .StockTableItem p {
    float: right;
    width: 50%;
}

.StockQuoteContainer .StockTableItem p:first-child,
.StockHistorical .StockTableItem p:first-child {
    float: left;
    width: 45%;
    padding-left: 20px;
}

.StockQuoteContainer .StockTableItem p a,
.StockQuoteContainer .StockTableItem p span,
.StockHistorical .StockTableItem p a {
    float: right;
    padding-right: 60px;
}

.StockQuoteContainer .StockTableItem p span:first-child {
    float: none;
    padding-right: 0;
}

.StockQuoteContainer .StockTableItem {
    overflow: hidden;
    background: #e8e8e8;
}

.StockHistorical .StockTableItem.Alt {
    background: #e8e8e8;
    display: inline-block;
    width: 100%;
}

.StockQuoteContainer .StockTableItemAlt {
    background: #fff;
}

.StockHistoricalSelection .InputButton {
    background: #5f6062;
    font-size: 14px;
    font-family: 'Avenir-Light', sans-serif;
    color: #fff;
    text-align: center;
    padding: 8px 9px 11px 9px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
}

.StockHistorical {
    margin-top: 40px;
}

.StockHistorical .StockHistoricalSelection {
    margin-bottom: 20px;
}

/*----------------------------------------

    Event details - page

----------------------------------------*/
.ModuleEventDetails .presentation h3 {
    display: none;
}

.ModuleEventDetails .ModuleDate {
    background: #F58320;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Avenir-Light', sans-serif;
    color: #fff;
    padding: 5px;
    white-space: nowrap;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.ModuleEventDetails .ModuleTime {
    display: block;
    margin-bottom: 10px;
}

.ModuleEventDetails .ModuleSpeakers h3,
.ModuleEventDetails .ModuleSpeakers ul,
.ModuleEventDetails .ModuleSpeakers ul li,
.ModuleEventDetails .ModuleLinks li {
    display: inline-block;
}

.ModuleEventDetails .ModuleSpeakers h3 {
    margin: 10px 0;
    font-size: 14px;
    font-family: 'Avenir-Light', sans-serif;
    color: #a1a1a1;
}

.ModuleEventDetails .ModuleSpeakers ul,
.ModuleEventDetails .ModuleLinks,
.ModuleEventDetails .PresentationItem ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.ModuleEventDetails .ModuleReminderContainer {
    margin-top: 20px;
}

.ModuleEventDetails .ModuleReminderContainer select,
.ModuleEventDetails .ModuleReminderContainer .ReminderButton {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
    width: 80px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    color: #5f6062;
    background: #e8e8e8;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ModuleEventDetails .ModuleReminderContainer .ReminderEmailTextbox {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
    width: 150px;
    font-family: 'Avenir-Light', sans-serif;
    font-size: 14px;
    color: #5f6062;
    background: #e8e8e8;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 12px;
}

.ModuleEventDetails .ModuleReminderContainer .ReminderButton {
    background: #F58320;
    color: #fff;
    cursor: pointer;
    padding: 11px 0;
}

.ModuleEventDetails .ModuleBody,
.ModulePressReleaseDetails .ModuleBody {
    line-height: 20px;
}

/*----------------------------------------

    SEC Filings Details - page

----------------------------------------*/
.ModuleSECFilingDetails .ModuleDateContainer {
    background: #F58320;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Avenir-Light', sans-serif;
    color: #fff;
    float: none;
    display: inline-block;
    text-align: center;
    padding: 5px;
    min-width: 146px;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ModuleSECFilingDetails .ModuleForm {
    margin-bottom: 10px;
}

.ModuleSECFilingDetails .Icons {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 10px;
}

.ModuleSECFilingDetails .Icons li {
    display: inline-block;
}

.Icons img {
    border: none;
}

.ModulePressReleaseDetails pre {
    font-family: "arial", sans-serif
}

/*=======================CR-668=======================*/

@font-face {
    font-family: 'Avenir-Light';
    src: url('../fonts/Avenir-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-LightOblique';
    src: url('../fonts/Avenir-LightOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Medium';
    src: url('../fonts/Avenir-Medium.otf') format('otf'),
        url('../fonts/Avenir-Medium.woff') format('woff'),
        url('../fonts/Avenir-Medium.woff2') format('woff2'),
        url('../fonts/Avenir-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-MediumOblique';
    src: url('../fonts/Avenir-MediumOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Oblique';
    src: url('../fonts/Avenir-Oblique.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DidotLTStd-Roman';
    src: url('../fonts/DidotLTStd-Roman.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/Avenir-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Book';
    src: url('../fonts/Avenir-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-BookOblique';
    src: url('../fonts/Avenir-BookOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Heavy';
    src: url('../fonts/Avenir-Heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-HeavyOblique';
    src: url('../fonts/Avenir-HeavyOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Black';
    src: url('../fonts/Avenir-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-BlackOblique';
    src: url('../fonts/Avenir-BlackOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SilverSouthSerif';
    src: url('../fonts/SilverSouthSerif.woff') format('woff'),
        url('../fonts/SilverSouthSerif.woff2') format('woff2'),
        url('../fonts/SilverSouthSerif.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.LayoutDefaultInner {
    position: relative;
    /*border-top: 13px solid #FF8400;*/
}

div.headerQL {
    float: none;
    position: absolute;
    top: 10px;
    right: 15px;
}

.headerQL ul {
    float: none;
    margin-top: 0;
}

.headerQL ul li {
    float: none;
    display: inline-block;
    vertical-align: top;
}

.headerQL ul li+li {
    margin-left: 20px;
}

.headerQL ul a {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 12px;
    color: #54575A;
    letter-spacing: 0;
    padding: 0;
}

.headerQL ul a:hover {
    color: #FF8400;
}

.headerQL .QuickLinkRowAlt a {
    color: #54575A;
}

.headerQL a[href*="aspx"] {
    color: #FF8400;
}

.ClientLogo {
    float: none;
    margin: 25px 0 30px;
    text-align: center;
}

.PaneNavigation {
    display: flex;
    justify-content: center;
}

.navbar-collapse ul.level1 {
    background: none;
    height: auto;
    text-align: right;
    font-family: 'Avenir-Medium', sans-serif;
}

.navbar-collapse ul.level1>li {
    float: none;
    display: inline-block;
    vertical-align: top;
}

.navbar-collapse ul.level1>li+li {
    margin-left: 20px;
}

.navbar-collapse ul a {
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    color: #54575A;
    padding: 0;
}

.navbar-collapse a:hover,
.navbar-collapse li.selected>a,
.navbar-collapse li.expanded>a,
.navbar-collapse li.selected>a:hover,
.navbar-collapse li.expanded>a:hover {
    background: none;
    color: #FF8400;
    text-decoration: underline;
}

.navbar-collapse ul a:hover {
    background: none;
}

.navbar-collapse .level2 {
    background: #EAE4DE;
    min-width: 105px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
}

.navbar-collapse .level2 li {
    background: none;
}

.navbar-collapse .level2 a {
    padding: 5px 10px;
}

.PaneHeader2 {
    margin-top: 18px;
    padding-left: 30px;
    // padding-right: 30px;
}

.PaneHeader2:before {
    content: "";
    display: block;
    /*background-image: url('../design/banner/investors-overview.png');*/
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-overview.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
;    height: 352px;
}

div[class*="PageNews"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-news.png');
}

div[class*="PageEvents"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-events.png');
}

div[class*="PageFinancialInfo"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-financial-info.png');
}

div[class*="PageStockInfo"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-stock-info.png');
}

div[class*="PageGovernance"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-governance.png');
}

div[class*="PageResources"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-resources.png');
}

div[class*="PageContact"] .PaneHeader2:before,
div[class*="Pagecontact"] .PaneHeader2:before {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.2)), url('../design/banner/investors-contact.png');
}

.PaneHeader2:after {
    content: "";
    display: block;
    /*border: 1px solid #FF8400;*/
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: 36px;
    right: 115px;
}

.Breadcrumb {
    line-height: 1;
    color: #54575A;
    position: absolute;
    left: 50px;
    top: auto;
    bottom:10px;
    transform: none;
    padding: 25px 20px;
    box-sizing: border-box;
    text-align: center;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

div[class*="PageGovernance"] .Breadcrumb {
    width: auto;
    min-width: 308px;
    padding-left: 15px;
    padding-right: 15px;
}

/* .Breadcrumb:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid #fff;
    z-index: -1;
} */

.Breadcrumb h1 {
    font-family: 'DidotLTStd-Roman', sans-serif;
    font-size: 58px;
    line-height: 1.16;
    text-transform: lowercase;
    color: #F6F4F2;
    margin: 0;
}

div[class*="PageContact"] .Breadcrumb h1, 
div[class*="Pagecontact"] .Breadcrumb h1 {
    text-transform: none;
}

.ModuleSearch.ModuleSearch {
    float: none;
    margin: 0;
    position: absolute;
    top: 10px;
    left: 30px;
}

.ModuleSearch .SearchInput.SearchInput {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 12px;
    line-height: 1;
    color: #54575A;
    background-color: #EAE4DE;
    border-radius: 0;
    text-transform: uppercase;
    box-sizing: border-box;
    width: 146px;
}

.ModuleSearch .SearchButton.SearchButton {
    font-family: 'Avenir-Light', sans-serif;
    font-size: 12px;
    line-height: 1;
    border-radius: 0;
    background-color: #FF8400;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 2px 10px 0;
    height: 22px;
    margin: 0;
        -webkit-appearance: none  !important; 
-moz-appearance: none;
appearance: none;
}


input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.ModuleSearch .ModuleContainerInnerTop.ModuleContainerInnerTop {
    display: block;
}

.module-about {
    font-size: 16px;
    margin-bottom: 30px;
}

/*=====================END CR-668=====================*/

/*CR*/
.ModuleTitle {
    text-transform:uppercase;
    font-size:16px;
    color: #55575A;
    font-family: 'Avenir-Black', sans-serif;
}
.module-banner-text {
    position: absolute;
    left: 74px;
    bottom: -6px;
    color: #F6F4F2;
    font-size: 12px;
}

.EventsYears .sbToggle {
    background: #55575A;
}

.EventsYears .sbToggle:after {
    content: '^';
    display: block;
    text-align: center;
    margin-top: 16px;
    color: #F6F4F2;
    transform: rotate(-180deg);
}

.EventsYears .sbSelector {
    background: #55575A;
}

.EventsYears .sbSelector:link, 
.EventsYears .sbSelector:visited, 
.EventsYears.sbSelector:hover {
    color: #F6F4F2;
}


.PageNewsNewsDetails a {
    text-decoration: none;
    color: #3c44fc;
}



/*------*/

.ModuleEvent  .ModuleLinks {
    list-style-type: none;
    padding-left: 0px;
    padding-top: 0px;
}

.ModuleEvent  .ModuleLinks a {
    padding: 0px !important;
}

.ModuleEventDetails .FileDetails {
    display:none
}

/* 00139318 */
input[type="checkbox"] {
    appearance: auto;
}

/* 00280786 */
.investor_contact a.footer-email {
    text-align: left;
    margin-top: 0;
    padding: 0;
    background: #F6F4F2;
    line-height: 1;
}